﻿/*Pages general*/
a img {
	border: none;
}

div#main_dialog {
	margin: 0 30px;
	width: 962px;
}

div#main_dialog_footer {
	padding-top: 0;
}

div.content h2 {
	text-align: left;
}

	div.button h1, div.button p {
		margin-top: 0;
		padding-top: 0;
	}

div.errorBox {
	display: none;
	margin-bottom: 20px;
	padding: 15px;
	border: 1px solid Red !important;
	border-radius: 15px;
	background: #FFC0CB; /*url('../Images/warning.jpg') 8px 8px no-repeat !important;*/
	color: Red !important;
}

	div.errorBox ul {
		margin: 0px !important;
		color: Red;
	}

input.redBorder, select.redBorder {
	border: 1px solid Red !important;
}

table.white-background tr td {
	background-color: white !important;
}


table.grid tfoot {
	font-weight: bold;
	font-size: 10pt;
}
/*Registration control*/
div.deviceRegistration {
	margin-bottom: 15px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	border-radius: 15px;
	background-color: white;
}

	div.deviceRegistration td {
		padding-top: 0 !important;
		width: auto !important;
		vertical-align: middle !important;
		text-align: center !important;
	}

		div.deviceRegistration td:nth-child(1) {
			padding-right: 0 !important;
			width: auto !important;
		}

	div.deviceRegistration a img {
		border: none;
		text-decoration: none;
	}

	div.deviceRegistration h1 {
		padding: 0 0 10px 10px !important;
		text-align: left;
	}

	div.deviceRegistration table {
		padding-top: 0 !important;
		width: 100%;
	}

div.subscriptionError {
	border-color: red;
}